Joomla! and Mambo 'com_simpleboard' Component 'catid' Parameter SQL Injection Vulnerability

Bugtraq ID: 28018
Class: Input Validation Error
CVE: CVE-2008-1077
Remote: Yes
Local: No
Published: Feb 27 2008 12:00AM
Updated: Feb 29 2008 04:12PM
Credit: it's my, Scipio, and xcedz are credited with the discovery of this vulnerability.
Vulnerable: Mamboportal.com Simpleboard 1.0.3 stable
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus